<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            background-color: bisque;
        }

        #canvas {
            background-color: #ccc;
            width: 600px;
            height: 600px;
        }
    </style>
</head>

<body>
    <canvas id="canvas" width="800px" height="800px"></canvas>
    <script src="1_CrearLienzo.js"></script>
</body>

</html>